/*  Breite kleiner als 1000 Pixel  */
@media screen and (max-width: 1000px) {
	/* Kopf *********************/
	/****************************/
	#kopf_z1 {
		width: auto;
		padding: 0 0 0 20px;
	}
	#zielgruppennavi {
		width: auto;
	}
	#kopf_z2 {
		width: auto;
		padding: 0 20px;
	}
	#dw_name {
		right: 20px;
	}

	/* Inhaltsbereich ************/
	/****************************/
	#content {
		width: auto;
	}

	/* Fuss ****************************/
	/***********************************/
	#fuss_z2 {
		padding: 0 20px;
	}
	#fussnavi {
		width: auto;
	}
	#fuss_z1 .fuss_sp {
		padding: 0;
		width: 20%;
	}
}

/*  Breite kleiner als 920 Pixel  */
@media screen and (max-width: 920px) {
	/* Inhaltsbereich ************/
	/****************************/
	#content {
		width: 654px;
	}
	#inhalte_sp1, #spalte_1 {
		float: none;
		overflow: hidden;
	}
	#inhalte_sp2, #spalte_2 {
		float: none;
		width: auto;
		margin-top: 20px;
	}
}

/*  Breite kleiner als 768 Pixel  */
@media screen and (max-width: 768px) {
	/* Kopf *********************/
	/****************************/
	#kopf_z1,#hauptnavi {
		display: none;
	}
	.mininavi {
		display: block;
	}
	#suche {
		clear: both;
		float: right;
	}
	#servicenavi ul {
		text-align: right;
		overflow: hidden;
		margin-bottom: 15px;
	}
	#servicenavi ul#sondernavi {
		margin: 0 0 10px 1em;
	}
	#dw_name {
		font-size: 120%;
	}
	.wf-active #dw_name {
		font-size: 110%;
	}
}

/*  Breite kleiner als 654 Pixel  */
@media screen and (max-width: 654px) {
	/* Kopf *********************/
	/****************************/
	#dw_name span {
		display: none;
	}

	/* Inhaltsbereich ************/
	/****************************/
	#content {
		width: 480px;
	}
	#inhalte_sp1, #spalte_1 {
		width: auto;
	}
	#portal {
    margin-left: 0;
	}
	.spalte_w315 {
		float: none;
		width: auto;
		margin: 0;
	}
	.box_bild {
		background-color: #f1f1f1;
	}
	.box_spenden .box_bild {
		background-color: #890068;
	}

	/* Headlines */
	.headline h1 {
		font-size: 160%;
	}
	.wf-active .headline h1 {
		font-size: 150%;
	}

	/* Vorspann */
	.vorspann {
		font-size: 100%;
	}
	.wf-active .vorspann {
		font-size: 95%;
	}

	/* Fotozeile */
	.fotozeile .bild {
		float: none;
	}
	.fotozeile_bild img {
		width: 100%;
	}
	.fotozeile .bild img {
		/*width: 100%;*/
	}
	.fotozeile_text {
		position: static;
		width: auto;
		min-height: 100%;
	}
	.fotozeile_copyright {
		position: static;
		color: #9e9e9e;
		opacity: 1;
		-moz-opacity: 1;
		filter: Alpha[opacity=100];
		text-align: right;
	}
	.fotozeile.bigger .bild {
		background-size: cover;
	}
	.fotozeile.bigger .bild img {
		width: 100%;
	}

	/* Fotobericht */
	#fotobericht_slider {
		float: none;
	}
	#fotobericht_slider img {
		width: 100%;
	}

	/* Login-Box */
	#box_login {
		background-size: cover;
		background-position: right 0;
    height: 210px;
    width: auto;
	}
	#login_formular {
    padding: 35px 0 0 20px;
	}

}

/*  Breite kleiner als 480 Pixel  */
@media screen and (max-width: 480px) {
	/* Kopf *********************/
	/****************************/
	#kopf_z2 {
		height: 100%;
		overflow: hidden;
		/*padding-bottom: 20px;*/
	}
	.kopf_sp1 {
		padding-right: 0;
		padding-top: 15px;
		width: 100px;
	}
	#logo img {
		width: 100%;
	}
	.kopf_sp2 {
		padding: 10px 0;
	}
	#servicenavi {
		margin: 0;
		margin-bottom: 30px;
	}
	#servicenavi ul {
		float: none;
		margin: 0;
	}
	#servicenavi ul#sondernavi {
		margin: 0 0 0.5em 0;
	}
	#servicenavi ul li a.facebook,
	#servicenavi ul li a.twitter
	{
		background: none;
    padding-left: 0;
	}
	#suche input#suche_input_suchbegriff {
		width: 150px;
	}
	#dw_name {
		font-size: 100%;
	}
	.wf-active #dw_name {
		font-size: 90%;
	}

	/* Inhaltsbereich ************/
	/****************************/
	#content {
		width: 320px;
	}
	.box_bild img {
		max-width: 100%;
		margin-left: 0;
	}

 /* Fotozeile */
	.fotozeile .bild img {
		max-width: 100%;
	}

	/* Fuss ****************************/
	/***********************************/
	.fuss_sp {
		float: none;
		margin: 0 auto;
	}
}